[Yum] Bug 570: Please add this plugin to the wiki

Tim Lauridsen tla-ml at rasmil.dk
Fri Apr 28 09:51:25 UTC 2006


Thomas Springer wrote:
> Hi,
>
> Seth, you asked me to post this here so it can be dropped into the wiki.
>
> http://devel.linux.duke.edu/bugzilla/show_bug.cgi?id=570
>
> Attached is a plugin that adds a gpgcheck=0/1 option to the yum
> commandline util.
>
> I read that TYPE_INTERFACE is deprecated, but I stayed with it b/c of
> compat.
>   

Was it an idea to collect these kind of plugins, there only adds the 
possibility to set some yum conf option from then command line,
into a cmdconf plugin in yum-utils. It would be pleased to maintain it.

Tim





More information about the Yum mailing list